{
  "block.minecraft.banner.base.black": "§8 Plene nigra kampo",
  "block.minecraft.banner.base.blue": "§9 Plene blua kampo",
  "block.minecraft.banner.base.brown": "§4 Plene bruna kampo",
  "block.minecraft.banner.base.cyan": "§3 Fully Cyan Field",
  "block.minecraft.banner.base.gray": "§8 Plene griza kampo",
  "block.minecraft.banner.base.green": "§2 Plene verda kampo",
  "block.minecraft.banner.base.light_blue": "§b Fully Light Blue Field",
  "block.minecraft.banner.base.light_gray": "§7 Plene helgriza kampo",
  "block.minecraft.banner.base.lime": "§a Fully Lime Field",
  "block.minecraft.banner.base.magenta": "§d Plene magenta kampo",
  "block.minecraft.banner.base.orange": "§6 Fully Orange Field",
  "block.minecraft.banner.base.pink": "§d Fully Pink Field",
  "block.minecraft.banner.base.purple": "§5 Plene purpura kampo",
  "block.minecraft.banner.base.red": "§c Plene ruga kampo",
  "block.minecraft.banner.base.white": "§f Plene blanka kampo",
  "block.minecraft.banner.base.yellow": "§e Plene flava kampo",
  "block.minecraft.banner.border.black": "§8 Nigra bordumo",
  "block.minecraft.banner.border.blue": "§9 Blua bordumo",
  "block.minecraft.banner.border.brown": "§4 Bruna bordumo",
  "block.minecraft.banner.border.cyan": "§3 Cyana bordumo",
  "block.minecraft.banner.border.gray": "§8 Griza bordumo",
  "block.minecraft.banner.border.green": "§2 Verda bordumo",
  "block.minecraft.banner.border.light_blue": "§b Cielblua bordumo",
  "block.minecraft.banner.border.light_gray": "§7 Klargriza bordumo",
  "block.minecraft.banner.border.lime": "§a Klarverda bordumo",
  "block.minecraft.banner.border.magenta": "§d Magenta bordumo",
  "block.minecraft.banner.border.orange": "§6 Oranjea bordumo",
  "block.minecraft.banner.border.pink": "§d Rozea bordumo",
  "block.minecraft.banner.border.purple": "§5 Purpura bordumo",
  "block.minecraft.banner.border.red": "§c Reda bordumo",
  "block.minecraft.banner.border.white": "§f Blanka bordumo",
  "block.minecraft.banner.border.yellow": "§e Flava bordumo",
  "block.minecraft.banner.bricks.black": "§8 Nigra brikmuro",
  "block.minecraft.banner.bricks.blue": "§9 Blua brikmuro",
  "block.minecraft.banner.bricks.brown": "§4 Bruna brikmuro",
  "block.minecraft.banner.bricks.cyan": "§3 Cyana brikmuro",
  "block.minecraft.banner.bricks.gray": "§8 Griza brikmuro",
  "block.minecraft.banner.bricks.green": "§2 Verda brikmuro",
  "block.minecraft.banner.bricks.light_blue": "§b Cielblua brikmuro",
  "block.minecraft.banner.bricks.light_gray": "§7 Klargriza brikmuro",
  "block.minecraft.banner.bricks.lime": "§a Klarverda brikmuro",
  "block.minecraft.banner.bricks.magenta": "§d Magenta brikmuro",
  "block.minecraft.banner.bricks.orange": "§6 Oranjea brikmuro",
  "block.minecraft.banner.bricks.pink": "§d Rozea brikmuro",
  "block.minecraft.banner.bricks.purple": "§5 Purpura brikmuro",
  "block.minecraft.banner.bricks.red": "§c Reda brikmuro",
  "block.minecraft.banner.bricks.white": "§f Blanka brikmuro",
  "block.minecraft.banner.bricks.yellow": "§e Flava brikmuro",
  "block.minecraft.banner.circle.black": "§8 Nigra cirklo",
  "block.minecraft.banner.circle.blue": "§9 Blua cirklo",
  "block.minecraft.banner.circle.brown": "§4 Bruna cirklo",
  "block.minecraft.banner.circle.cyan": "§3 Cyana cirklo",
  "block.minecraft.banner.circle.gray": "§8 Griza cirklo",
  "block.minecraft.banner.circle.green": "§2 Verda cirklo",
  "block.minecraft.banner.circle.light_blue": "§b Cielblua cirklo",
  "block.minecraft.banner.circle.light_gray": "§7 Klargriza cirklo",
  "block.minecraft.banner.circle.lime": "§a Klarverda cirklo",
  "block.minecraft.banner.circle.magenta": "§d Magenta cirklo",
  "block.minecraft.banner.circle.orange": "§6 Oranjea cirklo",
  "block.minecraft.banner.circle.pink": "§d Rozea cirklo",
  "block.minecraft.banner.circle.purple": "§5 Purpura cirklo",
  "block.minecraft.banner.circle.red": "§c Reda cirklo",
  "block.minecraft.banner.circle.white": "§f Blanka cirklo",
  "block.minecraft.banner.circle.yellow": "§e Flava cirklo",
  "block.minecraft.banner.creeper.black": "§8 Nigra vizajo di creepero",
  "block.minecraft.banner.creeper.blue": "§9 Blua vizajo di creeper",
  "block.minecraft.banner.creeper.brown": "§4 Bruna vizajo di creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Cyana vizajo di creeper",
  "block.minecraft.banner.creeper.gray": "§8 Griza vizajo di creeper",
  "block.minecraft.banner.creeper.green": "§2 Verda vizajo di creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Cielblua vizajo di creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Klargriza vizajo di creeper",
  "block.minecraft.banner.creeper.lime": "§a Klarverda vizajo di creeper",
  "block.minecraft.banner.creeper.magenta": "§d Magenta vizajo di creeper",
  "block.minecraft.banner.creeper.orange": "§6 Oranjea vizajo di creeper",
  "block.minecraft.banner.creeper.pink": "§d Rozea vizajo di creeper",
  "block.minecraft.banner.creeper.purple": "§5 Purpura vizajo di creeper",
  "block.minecraft.banner.creeper.red": "§c Reda vizajo di creeper",
  "block.minecraft.banner.creeper.white": "§f Blanka vizajo di creeper",
  "block.minecraft.banner.creeper.yellow": "§e Flava vizajo di creeper",
  "block.minecraft.banner.cross.black": "§8 Nigra kruco diagonala",
  "block.minecraft.banner.cross.blue": "§9 Blua kruco diagonala",
  "block.minecraft.banner.cross.brown": "§4 Bruna kruco diagonala",
  "block.minecraft.banner.cross.cyan": "§3 Cyana kruco diagonala",
  "block.minecraft.banner.cross.gray": "§8 Griza kruco diagonala",
  "block.minecraft.banner.cross.green": "§2 Verda kruco diagonala",
  "block.minecraft.banner.cross.light_blue": "§b Cielblua kruco diagonala",
  "block.minecraft.banner.cross.light_gray": "§7 Klargriza kruco diagonala",
  "block.minecraft.banner.cross.lime": "§a Klarverda kruco diagonala",
  "block.minecraft.banner.cross.magenta": "§d Magenta kruco diagonala",
  "block.minecraft.banner.cross.orange": "§6 Oranjea kruco diagonala",
  "block.minecraft.banner.cross.pink": "§d Rozea kruco diagonala",
  "block.minecraft.banner.cross.purple": "§5 Purpura kruco diagonala",
  "block.minecraft.banner.cross.red": "§c Reda kruco diagonala",
  "block.minecraft.banner.cross.white": "§f Blanka kruco diagonala",
  "block.minecraft.banner.cross.yellow": "§e Flava kruco diagonala",
  "block.minecraft.banner.curly_border.black": "§8 Nigra bordumo dentoza",
  "block.minecraft.banner.curly_border.blue": "§9 Blua bordumo dentoza",
  "block.minecraft.banner.curly_border.brown": "§4 Bruna bordumo dentoza",
  "block.minecraft.banner.curly_border.cyan": "§3 Cyana bordumo dentoza",
  "block.minecraft.banner.curly_border.gray": "§8 Griza bordumo dentoza",
  "block.minecraft.banner.curly_border.green": "§2 Verda bordumo dentoza",
  "block.minecraft.banner.curly_border.light_blue": "§b Cielblua bordumo dentoza",
  "block.minecraft.banner.curly_border.light_gray": "§7 Klargriza bordumo dentoza",
  "block.minecraft.banner.curly_border.lime": "§a Klarverda bordumo dentoza",
  "block.minecraft.banner.curly_border.magenta": "§d Magenta bordumo dentoza",
  "block.minecraft.banner.curly_border.orange": "§6 Oranjea bordumo dentoza",
  "block.minecraft.banner.curly_border.pink": "§d Rozea bordumo dentoza",
  "block.minecraft.banner.curly_border.purple": "§5 Purpura bordumo dentoza",
  "block.minecraft.banner.curly_border.red": "§c Reda bordumo dentoza",
  "block.minecraft.banner.curly_border.white": "§f Blanka bordumo dentoza",
  "block.minecraft.banner.curly_border.yellow": "§e Flava bordumo dentoza",
  "block.minecraft.banner.diagonal_left.black": "§8 Nigra diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.blue": "§9 Blua diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.brown": "§4 Bruna diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Cyana diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.gray": "§8 Griza diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.green": "§2 Verda diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Cielblua diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Klargriza diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.lime": "§a Klarverda diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.magenta": "§d Magenta diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.orange": "§6 Oranjea diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.pink": "§d Rozea diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.purple": "§5 Purpura diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.red": "§c Reda diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.white": "§f Blanka diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_left.yellow": "§e Flava diagonalo suprasinistra",
  "block.minecraft.banner.diagonal_right.black": "§8 Nigra diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.blue": "§9 Blua diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.brown": "§4 Bruna diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Cyana diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.gray": "§8 Griza diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.green": "§2 Verda diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Cielblua diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Klargriza diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.lime": "§a Klarverda diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.magenta": "§d Magenta diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.orange": "§6 Oranjea diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.pink": "§d Rozea diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.purple": "§5 Purpura diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.red": "§c Reda diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.white": "§f Blanka diagonalo supradextra",
  "block.minecraft.banner.diagonal_right.yellow": "§e Flava diagonalo supradextra",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Nigra diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Blua diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Bruna diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Cyana diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Griza diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Verda diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Cielblua diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Klargriza diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Klarverda diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Magenta diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Oranjea diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Rozea diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Purpura diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.red": "§c Reda diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.white": "§f Blanka diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Flava diagonalo infradextra",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Nigra diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Blua diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Bruna diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Cyana diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Griza diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Verda diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Cielblua diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Klargriza diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Klarverda diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Magenta diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Oranjea diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Rozea diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Purpura diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.red": "§c Reda diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.white": "§f Blanka diagonalo infrasinistra",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Flava diagonalo infrasinistra",
  "block.minecraft.banner.flow.black": "§8 Nigra Fluo",
  "block.minecraft.banner.flow.blue": "§9 Blua Fluo",
  "block.minecraft.banner.flow.brown": "§4 Bruna Fluo",
  "block.minecraft.banner.flow.cyan": "§3 Cyana Fluo",
  "block.minecraft.banner.flow.gray": "§8 Griza Fluo",
  "block.minecraft.banner.flow.green": "§2 Verda Fluo",
  "block.minecraft.banner.flow.light_blue": "§b Cielblua Fluo",
  "block.minecraft.banner.flow.light_gray": "§7 Hela Griza Fluo",
  "block.minecraft.banner.flow.lime": "§a Lime Flow",
  "block.minecraft.banner.flow.magenta": "§d Magenta Fluo",
  "block.minecraft.banner.flow.orange": "§6 Oranjea Fluo",
  "block.minecraft.banner.flow.pink": "§d Rozea Fluo",
  "block.minecraft.banner.flow.purple": "§5 Violeta Fluo",
  "block.minecraft.banner.flow.red": "§c Ruga Fluo",
  "block.minecraft.banner.flow.white": "§f Blanka Fluo",
  "block.minecraft.banner.flow.yellow": "§e Flava Fluo",
  "block.minecraft.banner.flower.black": "§8 Nigra floro",
  "block.minecraft.banner.flower.blue": "§9 Blua floro",
  "block.minecraft.banner.flower.brown": "§4 Bruna floro",
  "block.minecraft.banner.flower.cyan": "§3 Cyana floro",
  "block.minecraft.banner.flower.gray": "§8 Griza floro",
  "block.minecraft.banner.flower.green": "§2 Verda floro",
  "block.minecraft.banner.flower.light_blue": "§b Cielblua floro",
  "block.minecraft.banner.flower.light_gray": "§7 Klargriza floro",
  "block.minecraft.banner.flower.lime": "§a Klarverda floro",
  "block.minecraft.banner.flower.magenta": "§d Magenta floro",
  "block.minecraft.banner.flower.orange": "§6 Oranjea floro",
  "block.minecraft.banner.flower.pink": "§d Rozea floro",
  "block.minecraft.banner.flower.purple": "§5 Purpura floro",
  "block.minecraft.banner.flower.red": "§c Reda floro",
  "block.minecraft.banner.flower.white": "§f Blanka floro",
  "block.minecraft.banner.flower.yellow": "§e Flava floro",
  "block.minecraft.banner.globe.black": "§8 Nigra globo",
  "block.minecraft.banner.globe.blue": "§9 Blua globo",
  "block.minecraft.banner.globe.brown": "§4 Bruna globo",
  "block.minecraft.banner.globe.cyan": "§3 Cyana globo",
  "block.minecraft.banner.globe.gray": "§8 Griza globo",
  "block.minecraft.banner.globe.green": "§2 Verda globo",
  "block.minecraft.banner.globe.light_blue": "§b Cielblua globo",
  "block.minecraft.banner.globe.light_gray": "§7 Klargriza globo",
  "block.minecraft.banner.globe.lime": "§a Klarverda globo",
  "block.minecraft.banner.globe.magenta": "§d Magenta globo",
  "block.minecraft.banner.globe.orange": "§6 Oranjea globo",
  "block.minecraft.banner.globe.pink": "§d Rozea globo",
  "block.minecraft.banner.globe.purple": "§5 Purpura globo",
  "block.minecraft.banner.globe.red": "§c Reda globo",
  "block.minecraft.banner.globe.white": "§f Blanka globo",
  "block.minecraft.banner.globe.yellow": "§e Flava globo",
  "block.minecraft.banner.gradient.black": "§8 Nigra gradiento supra",
  "block.minecraft.banner.gradient.blue": "§9 Blua gradiento supra",
  "block.minecraft.banner.gradient.brown": "§4 Bruna gradiento supra",
  "block.minecraft.banner.gradient.cyan": "§3 Cyana gradiento supra",
  "block.minecraft.banner.gradient.gray": "§8 Griza gradiento supra",
  "block.minecraft.banner.gradient.green": "§2 Verda gradiento supra",
  "block.minecraft.banner.gradient.light_blue": "§b Cielblua gradiento supra",
  "block.minecraft.banner.gradient.light_gray": "§7 Klargriza gradiento supra",
  "block.minecraft.banner.gradient.lime": "§a Klarverda gradiento supra",
  "block.minecraft.banner.gradient.magenta": "§d Magenta gradiento supra",
  "block.minecraft.banner.gradient.orange": "§6 Oranjea gradiento supra",
  "block.minecraft.banner.gradient.pink": "§d Rozea gradiento supra",
  "block.minecraft.banner.gradient.purple": "§5 Purpura gradiento supra",
  "block.minecraft.banner.gradient.red": "§c Reda gradiento supra",
  "block.minecraft.banner.gradient.white": "§f Blanka gradiento supra",
  "block.minecraft.banner.gradient.yellow": "§e Flava gradiento supra",
  "block.minecraft.banner.gradient_up.black": "§8 Nigra gradiento infra",
  "block.minecraft.banner.gradient_up.blue": "§9 Blua gradiento infra",
  "block.minecraft.banner.gradient_up.brown": "§4 Bruna gradiento infra",
  "block.minecraft.banner.gradient_up.cyan": "§3 Cyana gradiento infra",
  "block.minecraft.banner.gradient_up.gray": "§8 Griza gradiento infra",
  "block.minecraft.banner.gradient_up.green": "§2 Verda gradiento infra",
  "block.minecraft.banner.gradient_up.light_blue": "§b Cielblua gradiento infra",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Klargriza gradiento infra",
  "block.minecraft.banner.gradient_up.lime": "§a Klarverda gradiento infra",
  "block.minecraft.banner.gradient_up.magenta": "§d Magenta gradiento infra",
  "block.minecraft.banner.gradient_up.orange": "§6 Oranjea gradiento infra",
  "block.minecraft.banner.gradient_up.pink": "§d Rozea gradiento infra",
  "block.minecraft.banner.gradient_up.purple": "§5 Purpura gradiento infra",
  "block.minecraft.banner.gradient_up.red": "§c Reda gradiento infra",
  "block.minecraft.banner.gradient_up.white": "§f Blanka gradiento infra",
  "block.minecraft.banner.gradient_up.yellow": "§e Flava gradiento infra",
  "block.minecraft.banner.guster.black": "§8 Nigra Virvolto",
  "block.minecraft.banner.guster.blue": "§9 Blua Virvolto",
  "block.minecraft.banner.guster.brown": "§4 Bruna Virvolto",
  "block.minecraft.banner.guster.cyan": "§3 Cyana Virvolto",
  "block.minecraft.banner.guster.gray": "§8 Griza Virvolto",
  "block.minecraft.banner.guster.green": "§2 Verda Virvolto",
  "block.minecraft.banner.guster.light_blue": "§b Cielblua Virvolto",
  "block.minecraft.banner.guster.light_gray": "§7 Klargriza Virvolto",
  "block.minecraft.banner.guster.lime": "§a Klarverda Virvolto",
  "block.minecraft.banner.guster.magenta": "§d Magenta Virvolto",
  "block.minecraft.banner.guster.orange": "§6 Oranjea Virvolto",
  "block.minecraft.banner.guster.pink": "§d Rozea Virvolto",
  "block.minecraft.banner.guster.purple": "§5 Purpura Virvolto",
  "block.minecraft.banner.guster.red": "§c Reda Virvolto",
  "block.minecraft.banner.guster.white": "§f Blanka Virvolto",
  "block.minecraft.banner.guster.yellow": "§e Flava Virvolto",
  "block.minecraft.banner.half_horizontal.black": "§8 Nigra duimo supra",
  "block.minecraft.banner.half_horizontal.blue": "§9 Blua duimo supra",
  "block.minecraft.banner.half_horizontal.brown": "§4 Bruna duimo supra",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Cyana duimo supra",
  "block.minecraft.banner.half_horizontal.gray": "§8 Griza duimo supra",
  "block.minecraft.banner.half_horizontal.green": "§2 Verda duimo supra",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Cielblua duimo supra",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Klargriza duimo supra",
  "block.minecraft.banner.half_horizontal.lime": "§a Klarverda duimo supra",
  "block.minecraft.banner.half_horizontal.magenta": "§d Magenta duimo supra",
  "block.minecraft.banner.half_horizontal.orange": "§6 Oranjea duimo supra",
  "block.minecraft.banner.half_horizontal.pink": "§d Rozea duimo supra",
  "block.minecraft.banner.half_horizontal.purple": "§5 Purpura duimo supra",
  "block.minecraft.banner.half_horizontal.red": "§c Reda duimo supra",
  "block.minecraft.banner.half_horizontal.white": "§f Blanka duimo supra",
  "block.minecraft.banner.half_horizontal.yellow": "§e Flava duimo supra",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Nigra duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Blua duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Bruna duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Cyana duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Griza duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Verda duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Cielblua duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Klargriza duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Klarverda duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Magenta duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Oranjea duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Rozea duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Purpura duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Reda duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Blanka duimo infra",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Flava duimo infra",
  "block.minecraft.banner.half_vertical.black": "§8 Nigra duimo sinistra",
  "block.minecraft.banner.half_vertical.blue": "§9 Blua diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.brown": "§4 Bruna diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.cyan": "§3 Cyana diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.gray": "§8 Griza diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.green": "§2 Verda diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.light_blue": "§b Cielblua diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Klargriza diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.lime": "§a Klarverda diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.magenta": "§d Magenta diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.orange": "§6 Oranjea diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.pink": "§d Rozea diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.purple": "§5 Purpura diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.red": "§c Reda duimo sinistra",
  "block.minecraft.banner.half_vertical.white": "§f Blanka diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical.yellow": "§e Flava diagonalo infrasinistra",
  "block.minecraft.banner.half_vertical_right.black": "§8 Nigra duimo dextra",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Blua duimo dextra",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Bruna duimo dextra",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Cyana duimo dextra",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Griza duimo dextra",
  "block.minecraft.banner.half_vertical_right.green": "§2 Verda duimo dextra",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Cielblua duimo dextra",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Klargriza duimo dextra",
  "block.minecraft.banner.half_vertical_right.lime": "§a Klarverda duimo dextra",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Magenta duimo dextra",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Oranjea duimo dextra",
  "block.minecraft.banner.half_vertical_right.pink": "§d Rozea duimo dextra",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Purpura duimo dextra",
  "block.minecraft.banner.half_vertical_right.red": "§c Reda duimo dextra",
  "block.minecraft.banner.half_vertical_right.white": "§f Blanka duimo dextra",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Flava duimo dextra",
  "block.minecraft.banner.mojang.black": "§8 Nigra insigno",
  "block.minecraft.banner.mojang.blue": "§9 Blua insigno",
  "block.minecraft.banner.mojang.brown": "§4 Bruna insigno",
  "block.minecraft.banner.mojang.cyan": "§3 Cyana insigno",
  "block.minecraft.banner.mojang.gray": "§8 Griza insigno",
  "block.minecraft.banner.mojang.green": "§2 Verda insigno",
  "block.minecraft.banner.mojang.light_blue": "§b Cielblua insigno",
  "block.minecraft.banner.mojang.light_gray": "§7 Klargriza insigno",
  "block.minecraft.banner.mojang.lime": "§a Klarverda insigno",
  "block.minecraft.banner.mojang.magenta": "§d Magenta insigno",
  "block.minecraft.banner.mojang.orange": "§6 Oranjea insigno",
  "block.minecraft.banner.mojang.pink": "§d Rozea insigno",
  "block.minecraft.banner.mojang.purple": "§5 Purpura insigno",
  "block.minecraft.banner.mojang.red": "§c Reda insigno",
  "block.minecraft.banner.mojang.white": "§f Blanka insigno",
  "block.minecraft.banner.mojang.yellow": "§e Flava insigno",
  "block.minecraft.banner.piglin.black": "§8 Nigra musaĉa vizaĝo",
  "block.minecraft.banner.piglin.blue": "§9 Blua musaĉa vizaĝo",
  "block.minecraft.banner.piglin.brown": "§4 Bruna musaĉa vizaĝo",
  "block.minecraft.banner.piglin.cyan": "§3 Cyan Snout",
  "block.minecraft.banner.piglin.gray": "§8 Griza musaĉa vizaĝo",
  "block.minecraft.banner.piglin.green": "§2 Verda musaĉa vizaĝo",
  "block.minecraft.banner.piglin.light_blue": "§b Helblua musaĉa vizaĝo",
  "block.minecraft.banner.piglin.light_gray": "§7 Helgriza musaĉa vizaĝo",
  "block.minecraft.banner.piglin.lime": "§a Lime Snout",
  "block.minecraft.banner.piglin.magenta": "§d Magenta musaĉa vizaĝo",
  "block.minecraft.banner.piglin.orange": "§6 Orange Snout",
  "block.minecraft.banner.piglin.pink": "§d Pink Snout",
  "block.minecraft.banner.piglin.purple": "§5 Purpura musaĉa vizaĝo",
  "block.minecraft.banner.piglin.red": "§c Ruĝa musaĉa vizaĝo",
  "block.minecraft.banner.piglin.white": "§f Blanka musaĉa vizaĝo",
  "block.minecraft.banner.piglin.yellow": "§e Flava musaĉa vizaĝo",
  "block.minecraft.banner.rhombus.black": "§8 Nigra rombo",
  "block.minecraft.banner.rhombus.blue": "§9 Blua rombo",
  "block.minecraft.banner.rhombus.brown": "§4 Bruna rombo",
  "block.minecraft.banner.rhombus.cyan": "§3 Cyana rombo",
  "block.minecraft.banner.rhombus.gray": "§8 Griza rombo",
  "block.minecraft.banner.rhombus.green": "§2 Verda rombo",
  "block.minecraft.banner.rhombus.light_blue": "§b Cielblua rombo",
  "block.minecraft.banner.rhombus.light_gray": "§7 Klargriza rombo",
  "block.minecraft.banner.rhombus.lime": "§a Klarverda rombo",
  "block.minecraft.banner.rhombus.magenta": "§d Magenta rombo",
  "block.minecraft.banner.rhombus.orange": "§6 Oranjea rombo",
  "block.minecraft.banner.rhombus.pink": "§d Rozea rombo",
  "block.minecraft.banner.rhombus.purple": "§5 Purpura rombo",
  "block.minecraft.banner.rhombus.red": "§c Reda rombo",
  "block.minecraft.banner.rhombus.white": "§f Blanka rombo",
  "block.minecraft.banner.rhombus.yellow": "§e Flava rombo",
  "block.minecraft.banner.skull.black": "§8 Nigra kranio",
  "block.minecraft.banner.skull.blue": "§9 Blua kranio",
  "block.minecraft.banner.skull.brown": "§4 Bruna kranio",
  "block.minecraft.banner.skull.cyan": "§3 Cyana kranio",
  "block.minecraft.banner.skull.gray": "§8 Griza kranio",
  "block.minecraft.banner.skull.green": "§2 Verda kranio",
  "block.minecraft.banner.skull.light_blue": "§b Cielblua kranio",
  "block.minecraft.banner.skull.light_gray": "§7 Klargriza kranio",
  "block.minecraft.banner.skull.lime": "§a Klarverda kranio",
  "block.minecraft.banner.skull.magenta": "§d Magenta kranio",
  "block.minecraft.banner.skull.orange": "§6 Oranjea kranio",
  "block.minecraft.banner.skull.pink": "§d Rozea kranio",
  "block.minecraft.banner.skull.purple": "§5 Purpura kranio",
  "block.minecraft.banner.skull.red": "§c Reda kranio",
  "block.minecraft.banner.skull.white": "§f Blanka kranio",
  "block.minecraft.banner.skull.yellow": "§e Flava kranio",
  "block.minecraft.banner.small_stripes.black": "§8 Nigra strieti",
  "block.minecraft.banner.small_stripes.blue": "§9 Blua strieti",
  "block.minecraft.banner.small_stripes.brown": "§4 Bruna strieti",
  "block.minecraft.banner.small_stripes.cyan": "§3 Cyana strieti",
  "block.minecraft.banner.small_stripes.gray": "§8 Griza strieti",
  "block.minecraft.banner.small_stripes.green": "§2 Verda strieti",
  "block.minecraft.banner.small_stripes.light_blue": "§b Cielblua strieti",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Klargriza strieti",
  "block.minecraft.banner.small_stripes.lime": "§a Klarverda strieti",
  "block.minecraft.banner.small_stripes.magenta": "§d Magenta strieti",
  "block.minecraft.banner.small_stripes.orange": "§6 Oranjea strieti",
  "block.minecraft.banner.small_stripes.pink": "§d Rozea strieti",
  "block.minecraft.banner.small_stripes.purple": "§5 Purpura strieti",
  "block.minecraft.banner.small_stripes.red": "§c Reda strieti",
  "block.minecraft.banner.small_stripes.white": "§f Blanka strieti",
  "block.minecraft.banner.small_stripes.yellow": "§e Flava strieti",
  "block.minecraft.banner.square_bottom_left.black": "§8 Nigra quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Blua quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Bruna quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Ciana quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Griza quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.green": "§2 Verda quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Cielblua quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Klargriza quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.lime": "§a Klarverda quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Magenta quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Oranjea quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.pink": "§d Rozea quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Purpura quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.red": "§c Reda quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.white": "§f Blanka quadranto infradextra",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Flava quadranto infradextra",
  "block.minecraft.banner.square_bottom_right.black": "§8 Nigra quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Blua quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Bruna quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Ciana quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Griza quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.green": "§2 Verda quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Cielblua quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Klargriza quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.lime": "§a Klarverda quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Magenta quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Oreanjea quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.pink": "§d Rozea quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Purpura quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.red": "§c Reda quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.white": "§f Blanka quadranto infrasinistra",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Flava quadranto infrasinistra",
  "block.minecraft.banner.square_top_left.black": "§8 Nigra quadranto supradextra",
  "block.minecraft.banner.square_top_left.blue": "§9 Blua quadranto supradextra",
  "block.minecraft.banner.square_top_left.brown": "§4 Bruna quadranto supradextra",
  "block.minecraft.banner.square_top_left.cyan": "§3 Ciana quadranto supradextra",
  "block.minecraft.banner.square_top_left.gray": "§8 Griza quadranto supradextra",
  "block.minecraft.banner.square_top_left.green": "§2 Verda quadranto supradextra",
  "block.minecraft.banner.square_top_left.light_blue": "§b Cielblua quadranto supradextra",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Klargriza quadranto supradextra",
  "block.minecraft.banner.square_top_left.lime": "§a Klarverda quadranto supradextra",
  "block.minecraft.banner.square_top_left.magenta": "§d Magenta quadranto supradextra",
  "block.minecraft.banner.square_top_left.orange": "§6 Oranjea quadranto supradextra",
  "block.minecraft.banner.square_top_left.pink": "§d Rozea quadranto supradextra",
  "block.minecraft.banner.square_top_left.purple": "§5 Purpura quadranto supradextra",
  "block.minecraft.banner.square_top_left.red": "§c Reda quadranto supradextra",
  "block.minecraft.banner.square_top_left.white": "§f Blanka quadranto supradextra",
  "block.minecraft.banner.square_top_left.yellow": "§e Flava quadranto supradextra",
  "block.minecraft.banner.square_top_right.black": "§8 Nigra quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.blue": "§9 Blua quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.brown": "§4 Bruna quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.cyan": "§3 Ciana quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.gray": "§8 Griza quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.green": "§2 Verda quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.light_blue": "§b Cielblua quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Klargriza quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.lime": "§a Klarverda quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.magenta": "§d Magenta quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.orange": "§6 Oranjea quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.pink": "§d Rozea quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.purple": "§5 Purpura quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.red": "§c Reda quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.white": "§f Blanka quadranto suprasinistra",
  "block.minecraft.banner.square_top_right.yellow": "§e Flava quadranto suprasinistra",
  "block.minecraft.banner.straight_cross.black": "§8 Nigra kruco",
  "block.minecraft.banner.straight_cross.blue": "§9 Blua kruco",
  "block.minecraft.banner.straight_cross.brown": "§4 Bruna kruco",
  "block.minecraft.banner.straight_cross.cyan": "§3 Cyana kruco",
  "block.minecraft.banner.straight_cross.gray": "§8 Griza kruco",
  "block.minecraft.banner.straight_cross.green": "§2 Verda kruco",
  "block.minecraft.banner.straight_cross.light_blue": "§b Cielblua kruco",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Klargriza kruco",
  "block.minecraft.banner.straight_cross.lime": "§a Klarverda kruco",
  "block.minecraft.banner.straight_cross.magenta": "§d Magenta kruco",
  "block.minecraft.banner.straight_cross.orange": "§6 Oranjea kruco",
  "block.minecraft.banner.straight_cross.pink": "§d Rozea kruco",
  "block.minecraft.banner.straight_cross.purple": "§5 Purpura kruco",
  "block.minecraft.banner.straight_cross.red": "§c Reda kruco",
  "block.minecraft.banner.straight_cross.white": "§f Blanka kruco",
  "block.minecraft.banner.straight_cross.yellow": "§e Flava kruco",
  "block.minecraft.banner.stripe_bottom.black": "§8 Nigra bazo",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Blua bazo",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Bruna bazo",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Ciana bazo",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Griza bazo",
  "block.minecraft.banner.stripe_bottom.green": "§2 Verda bazo",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Cielblua bazo",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Klargriza bazo",
  "block.minecraft.banner.stripe_bottom.lime": "§a Klarverda bazo",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Magenta bazo",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Oranjea bazo",
  "block.minecraft.banner.stripe_bottom.pink": "§d Rozea bazo",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Purpura bazo",
  "block.minecraft.banner.stripe_bottom.red": "§c Reda bazo",
  "block.minecraft.banner.stripe_bottom.white": "§f Blanka bazo",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Flava bazo",
  "block.minecraft.banner.stripe_center.black": "§8 Nigra strio centrala",
  "block.minecraft.banner.stripe_center.blue": "§9 Blua strio centrala",
  "block.minecraft.banner.stripe_center.brown": "§4 Bruna strio centrala",
  "block.minecraft.banner.stripe_center.cyan": "§3 Cyana strio centrala",
  "block.minecraft.banner.stripe_center.gray": "§8 Griza strio centrala",
  "block.minecraft.banner.stripe_center.green": "§2 Verda strio centrala",
  "block.minecraft.banner.stripe_center.light_blue": "§b Cielblua strio centrala",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Klargriza strio centrala",
  "block.minecraft.banner.stripe_center.lime": "§a Klarverda strio centrala",
  "block.minecraft.banner.stripe_center.magenta": "§d Magenta strio centrala",
  "block.minecraft.banner.stripe_center.orange": "§6 Oranjea strio centrala",
  "block.minecraft.banner.stripe_center.pink": "§d Rozea strio centrala",
  "block.minecraft.banner.stripe_center.purple": "§5 Purpura strio centrala",
  "block.minecraft.banner.stripe_center.red": "§c Reda strio centrala",
  "block.minecraft.banner.stripe_center.white": "§f Blanka strio centrala",
  "block.minecraft.banner.stripe_center.yellow": "§e Flava strio centrala",
  "block.minecraft.banner.stripe_downleft.black": "§8 Nigra diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Blua diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Bruna diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Cyana diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Griza diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.green": "§2 Verda diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Cielblua diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Klargriza diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.lime": "§a Klarverda diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Magenta diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oranjea diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.pink": "§d Rozea diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Purpura diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.red": "§c Reda diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.white": "§f Blanka diagonalo sinistra",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Flava diagonalo sinistra",
  "block.minecraft.banner.stripe_downright.black": "§8 Nigra diagonalo dextra",
  "block.minecraft.banner.stripe_downright.blue": "§9 Blua diagonalo dextra",
  "block.minecraft.banner.stripe_downright.brown": "§4 Bruna diagonalo dextra",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Cyana diagonalo dextra",
  "block.minecraft.banner.stripe_downright.gray": "§8 Griza diagonalo dextra",
  "block.minecraft.banner.stripe_downright.green": "§2G Verda diagonalo dextra",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Cielblua diagonalo dextra",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Klargriza diagonalo dextra",
  "block.minecraft.banner.stripe_downright.lime": "§a Klarverda diagonalo dextra",
  "block.minecraft.banner.stripe_downright.magenta": "§d Magenta diagonalo dextra",
  "block.minecraft.banner.stripe_downright.orange": "§6 Oranjea diagonalo dextra",
  "block.minecraft.banner.stripe_downright.pink": "§d Rozea diagonalo dextra",
  "block.minecraft.banner.stripe_downright.purple": "§5 Purpura diagonalo dextra",
  "block.minecraft.banner.stripe_downright.red": "§c Reda diagonalo dextra",
  "block.minecraft.banner.stripe_downright.white": "§f Blanka diagonalo dextra",
  "block.minecraft.banner.stripe_downright.yellow": "§e Flava diagonalo dextra",
  "block.minecraft.banner.stripe_left.black": "§8 Nigra strio dextra",
  "block.minecraft.banner.stripe_left.blue": "§9 Blua strio dextra",
  "block.minecraft.banner.stripe_left.brown": "§4 Bruna strio dextra",
  "block.minecraft.banner.stripe_left.cyan": "§3 Cyana strio dextra",
  "block.minecraft.banner.stripe_left.gray": "§8 Griza strio dextra",
  "block.minecraft.banner.stripe_left.green": "§2 Verda strio dextra",
  "block.minecraft.banner.stripe_left.light_blue": "§b Cielblua strio dextra",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Klargriza strio dextra",
  "block.minecraft.banner.stripe_left.lime": "§a Klarverda strio dextra",
  "block.minecraft.banner.stripe_left.magenta": "§d Magenta strio dextra",
  "block.minecraft.banner.stripe_left.orange": "§6 Oranjea strio dextra",
  "block.minecraft.banner.stripe_left.pink": "§d Rozea strio dextra",
  "block.minecraft.banner.stripe_left.purple": "§5 Purpura strio dextra",
  "block.minecraft.banner.stripe_left.red": "§c Reda strio dextra",
  "block.minecraft.banner.stripe_left.white": "§f Blanka strio dextra",
  "block.minecraft.banner.stripe_left.yellow": "§e Flava strio dextra",
  "block.minecraft.banner.stripe_middle.black": "§8 Nigra stango",
  "block.minecraft.banner.stripe_middle.blue": "§9 Blua stango",
  "block.minecraft.banner.stripe_middle.brown": "§4 Bruna stango",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Cyana stango",
  "block.minecraft.banner.stripe_middle.gray": "§8 Griza stango",
  "block.minecraft.banner.stripe_middle.green": "§2 Verda stango",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Cielblua stango",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Klargriza stango",
  "block.minecraft.banner.stripe_middle.lime": "§a Klarverda stango",
  "block.minecraft.banner.stripe_middle.magenta": "§d Magenta stango",
  "block.minecraft.banner.stripe_middle.orange": "§6 Oranjea stango",
  "block.minecraft.banner.stripe_middle.pink": "§d Rozea stango",
  "block.minecraft.banner.stripe_middle.purple": "§5 Purpura stango",
  "block.minecraft.banner.stripe_middle.red": "§c Reda stango",
  "block.minecraft.banner.stripe_middle.white": "§f Blanka stango",
  "block.minecraft.banner.stripe_middle.yellow": "§e Flava stango",
  "block.minecraft.banner.stripe_right.black": "§8 Nigra strio sinistra",
  "block.minecraft.banner.stripe_right.blue": "§9 Blua strio sinistra",
  "block.minecraft.banner.stripe_right.brown": "§4 Bruna strio sinistra",
  "block.minecraft.banner.stripe_right.cyan": "§3 Cyana strio sinistra",
  "block.minecraft.banner.stripe_right.gray": "§8 Griza strio sinistra",
  "block.minecraft.banner.stripe_right.green": "§2 Verda strio sinistra",
  "block.minecraft.banner.stripe_right.light_blue": "§b Cielblua strio sinistra",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Klargriza strio sinistra",
  "block.minecraft.banner.stripe_right.lime": "§a Klarverda strio sinistra",
  "block.minecraft.banner.stripe_right.magenta": "§d Magenta strio sinistra",
  "block.minecraft.banner.stripe_right.orange": "§6 Oranjea strio sinistra",
  "block.minecraft.banner.stripe_right.pink": "§d Rozea strio sinistra",
  "block.minecraft.banner.stripe_right.purple": "§5 Purpura strio sinistra",
  "block.minecraft.banner.stripe_right.red": "§c Reda strio sinistra",
  "block.minecraft.banner.stripe_right.white": "§f Blanka strio sinistra",
  "block.minecraft.banner.stripe_right.yellow": "§e Flava strio sinistra",
  "block.minecraft.banner.stripe_top.black": "§8 Nigra chefo",
  "block.minecraft.banner.stripe_top.blue": "§9 Blua chefo",
  "block.minecraft.banner.stripe_top.brown": "§4 Bruna chefo",
  "block.minecraft.banner.stripe_top.cyan": "§3 Ciana chefo",
  "block.minecraft.banner.stripe_top.gray": "§8 Griza chefo",
  "block.minecraft.banner.stripe_top.green": "§2 Verda chefo",
  "block.minecraft.banner.stripe_top.light_blue": "§b Cielblua chefo",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Klargriza chefo",
  "block.minecraft.banner.stripe_top.lime": "§a Klarverda chefo",
  "block.minecraft.banner.stripe_top.magenta": "§d Magenta chefo",
  "block.minecraft.banner.stripe_top.orange": "§6 Oranjea chefo",
  "block.minecraft.banner.stripe_top.pink": "§d Rozea chefo",
  "block.minecraft.banner.stripe_top.purple": "§5 Purpura chefo",
  "block.minecraft.banner.stripe_top.red": "§c Reda chefo",
  "block.minecraft.banner.stripe_top.white": "§f Blanka chefo",
  "block.minecraft.banner.stripe_top.yellow": "§e Flava chefo",
  "block.minecraft.banner.triangle_bottom.black": "§8 Nigra chevrono infra",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Blua chevrono infra",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Bruna chevrono infra",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Cyana chevrono infra",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Griza chevrono infra",
  "block.minecraft.banner.triangle_bottom.green": "§2 Verda chevrono infra",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Cielblua chevrono infra",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Klargriza chevrono infra",
  "block.minecraft.banner.triangle_bottom.lime": "§a Klarverda chevrono infra",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Magenta chevrono infra",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Oranjea chevrono infra",
  "block.minecraft.banner.triangle_bottom.pink": "§d Rozea chevrono infra",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Purpura chevrono infra",
  "block.minecraft.banner.triangle_bottom.red": "§c Reda chevrono infra",
  "block.minecraft.banner.triangle_bottom.white": "§f Blanka chevrono infra",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Flava chevrono infra",
  "block.minecraft.banner.triangle_top.black": "§8 Nigra chevrono supra",
  "block.minecraft.banner.triangle_top.blue": "§9 Blua chevrono supra",
  "block.minecraft.banner.triangle_top.brown": "§4 Bruna chevrono supra",
  "block.minecraft.banner.triangle_top.cyan": "§3 Cyana chevrono supra",
  "block.minecraft.banner.triangle_top.gray": "§8 Griza chevrono supra",
  "block.minecraft.banner.triangle_top.green": "§2 Verda chevrono supra",
  "block.minecraft.banner.triangle_top.light_blue": "§b Cielblua chevrono supra",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Klargriza chevrono supra",
  "block.minecraft.banner.triangle_top.lime": "§a Klarverda chevrono supra",
  "block.minecraft.banner.triangle_top.magenta": "§d Magenta chevrono supra",
  "block.minecraft.banner.triangle_top.orange": "§6 Oranjea chevrono supra",
  "block.minecraft.banner.triangle_top.pink": "§d Rozea chevrono supra",
  "block.minecraft.banner.triangle_top.purple": "§5 Purpura chevrono supra",
  "block.minecraft.banner.triangle_top.red": "§c Reda chevrono supra",
  "block.minecraft.banner.triangle_top.white": "§f Blanka chevrono supra",
  "block.minecraft.banner.triangle_top.yellow": "§e Flava chevrono supra",
  "block.minecraft.banner.triangles_bottom.black": "§8 Nigra denti infra",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Blua denti infra",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Bruna denti infra",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Cyana denti infra",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Griza denti infra",
  "block.minecraft.banner.triangles_bottom.green": "§2 Verda denti infra",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Cielblua denti infra",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Klargriza denti infra",
  "block.minecraft.banner.triangles_bottom.lime": "§a Klarverda denti infra",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Magenta denti infra",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Oranjea denti infra",
  "block.minecraft.banner.triangles_bottom.pink": "§d Rozea denti infra",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Purpura denti infra",
  "block.minecraft.banner.triangles_bottom.red": "§c Reda denti infra",
  "block.minecraft.banner.triangles_bottom.white": "§f Blanka denti infra",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Flava denti infra",
  "block.minecraft.banner.triangles_top.black": "§8 Nigra denti supra",
  "block.minecraft.banner.triangles_top.blue": "§9 Blua denti supra",
  "block.minecraft.banner.triangles_top.brown": "§4 Bruna denti supra",
  "block.minecraft.banner.triangles_top.cyan": "§3 Cyana denti supra",
  "block.minecraft.banner.triangles_top.gray": "§8 Griza denti supra",
  "block.minecraft.banner.triangles_top.green": "§2 Verda denti supra",
  "block.minecraft.banner.triangles_top.light_blue": "§b Cielblua denti supra",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Klargriza denti supra",
  "block.minecraft.banner.triangles_top.lime": "§a Klarverda denti supra",
  "block.minecraft.banner.triangles_top.magenta": "§d Magenta denti supra",
  "block.minecraft.banner.triangles_top.orange": "§6 Oranjea denti supra",
  "block.minecraft.banner.triangles_top.pink": "§d Rozea denti supra",
  "block.minecraft.banner.triangles_top.purple": "§5 Purpura denti supra",
  "block.minecraft.banner.triangles_top.red": "§c Reda denti supra",
  "block.minecraft.banner.triangles_top.white": "§f Blanka denti supra",
  "block.minecraft.banner.triangles_top.yellow": "§e Flava denti supra",
  "block.minecraft.spawner.desc1": "§7 Interagi kun Naski-Ovo:",
  "block.minecraft.spawner.desc2": "§8 Agordas Tipon de Besto",
  "book.byAuthor": " per %1$s",
  "book.generation.0": "§b Originalajo",
  "book.generation.1": "§9 Kopiuro di originalajo",
  "book.generation.2": "§1 Kopiuro di kopiuro",
  "color.minecraft.black": "§8Nigra",
  "color.minecraft.blue": "§9Blua",
  "color.minecraft.brown": "§4Bruna",
  "color.minecraft.cyan": "§3Cyana",
  "color.minecraft.gray": "§8Griza",
  "color.minecraft.green": "§2Verda",
  "color.minecraft.light_blue": "§bCielblua",
  "color.minecraft.light_gray": "§7Klargriza",
  "color.minecraft.lime": "§aKlarverda",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Oranjea",
  "color.minecraft.pink": "§dRozea",
  "color.minecraft.purple": "§5Purpura",
  "color.minecraft.red": "§cRuĝa",
  "color.minecraft.white": "§fBlanka",
  "color.minecraft.yellow": "§eFlava",
  "container.beehive.bees": "§e Bees: %s / %s",
  "container.beehive.honey": "§6 Honey: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 e %s plusa...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Absorbeso",
  "effect.minecraft.bad_omen": "§1 Mala auguro",
  "effect.minecraft.blindness": "§8 Blindeso",
  "effect.minecraft.breath_of_the_nautilus": "§c Breath of the Nautilus",
  "effect.minecraft.conduit_power": "§3 Energio di povoduktilo",
  "effect.minecraft.darkness": "§8 Malklareco",
  "effect.minecraft.dolphins_grace": "§b Delfingracio",
  "effect.minecraft.fire_resistance": "§6 Fairorezisto",
  "effect.minecraft.glowing": "§f Brileso",
  "effect.minecraft.haste": "§e Hasto",
  "effect.minecraft.health_boost": "§c Sanesbonigo",
  "effect.minecraft.hero_of_the_village": "§a Tutelanto di vilajano",
  "effect.minecraft.hunger": "§4 Hungro",
  "effect.minecraft.infested": "§7 Infested",
  "effect.minecraft.instant_damage": "§4 Domajo instanta",
  "effect.minecraft.instant_health": "§c Saneso instanta",
  "effect.minecraft.invisibility": "§f Nevidebleso",
  "effect.minecraft.jump_boost": "§e Saltego",
  "effect.minecraft.levitation": "§d Flugeteso",
  "effect.minecraft.luck": "§2 Chanco",
  "effect.minecraft.mining_fatigue": "§7 Fatigo di minado",
  "effect.minecraft.nausea": "§2 Nauzeo",
  "effect.minecraft.night_vision": "§a Noktovidado",
  "effect.minecraft.oozing": "§a Oozing",
  "effect.minecraft.poison": "§2 Toxiko",
  "effect.minecraft.raid_omen": "§1 Raid Omen",
  "effect.minecraft.regeneration": "§5 Regenero",
  "effect.minecraft.resistance": "§8 Rezisto",
  "effect.minecraft.saturation": "§4 Satureso",
  "effect.minecraft.slow_falling": "§f Lenta faligo",
  "effect.minecraft.slowness": "§9 Lenteso",
  "effect.minecraft.speed": "§b Rapideso",
  "effect.minecraft.strength": "§6 Forteso",
  "effect.minecraft.trial_omen": "§1 Trial Omen",
  "effect.minecraft.unluck": "§6 Malchanco",
  "effect.minecraft.water_breathing": "§3 Aquarespiro",
  "effect.minecraft.weakness": "§8 Febleso",
  "effect.minecraft.weaving": "§8 Weaving",
  "effect.minecraft.wind_charged": "§7 Wind Charged",
  "effect.minecraft.wither": "§8 Velkigo",
  "effect.none": " Nula efekti",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Aqua afineso",
  "enchantment.minecraft.bane_of_arthropods": "§c Pesto di artropodi",
  "enchantment.minecraft.binding_curse": "§8 Malediko di bindado",
  "enchantment.minecraft.blast_protection": "§b Explozoprotekto",
  "enchantment.minecraft.breach": "§1 Breach",
  "enchantment.minecraft.channeling": "§3 Kanaligado",
  "enchantment.minecraft.density": "§1 Denseso",
  "enchantment.minecraft.depth_strider": "§b Marpazar",
  "enchantment.minecraft.efficiency": "§a Efikiveso",
  "enchantment.minecraft.feather_falling": "§b Plumfalado",
  "enchantment.minecraft.fire_aspect": "§c Fairaspekto",
  "enchantment.minecraft.fire_protection": "§b Fairprotekto",
  "enchantment.minecraft.flame": "§e Flameso",
  "enchantment.minecraft.fortune": "§a Fortuno",
  "enchantment.minecraft.frost_walker": "§b Frostmarchar",
  "enchantment.minecraft.impaling": "§3 Empalado",
  "enchantment.minecraft.infinity": "§e Infiniteso",
  "enchantment.minecraft.knockback": "§c Retrosalto",
  "enchantment.minecraft.looting": "§c Spoilado",
  "enchantment.minecraft.loyalty": "§3 Loyaleso",
  "enchantment.minecraft.luck_of_the_sea": "§5 Chanco di la maro",
  "enchantment.minecraft.lunge": "§9 Lunge",
  "enchantment.minecraft.lure": "§5 Lurado",
  "enchantment.minecraft.mending": "§d Reparado",
  "enchantment.minecraft.multishot": "§6 Poliflecho",
  "enchantment.minecraft.piercing": "§6 Penetreso",
  "enchantment.minecraft.power": "§e Poveso",
  "enchantment.minecraft.projectile_protection": "§b Projektilprotekto",
  "enchantment.minecraft.protection": "§b Protekto",
  "enchantment.minecraft.punch": "§e Retrofrapo",
  "enchantment.minecraft.quick_charge": "§6 Pafajo rapida",
  "enchantment.minecraft.respiration": "§b Respiro",
  "enchantment.minecraft.riptide": "§3 Impulso",
  "enchantment.minecraft.sharpness": "§c Akuteso",
  "enchantment.minecraft.silk_touch": "§a Silktusho",
  "enchantment.minecraft.smite": "§c Puniso",
  "enchantment.minecraft.soul_speed": "§b Rapideso amnala",
  "enchantment.minecraft.sweeping": "§c Akutajo repidega",
  "enchantment.minecraft.sweeping_edge": "§c Plibonigo de Batala Areo",
  "enchantment.minecraft.swift_sneak": "§b Rapida Kaŝiĝo",
  "enchantment.minecraft.thorns": "§b Dorni",
  "enchantment.minecraft.unbreaking": "§d Duriveso",
  "enchantment.minecraft.vanishing_curse": "§8 Malediko di desparado",
  "enchantment.minecraft.wind_burst": "§1 Wind Burst",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Aktinifisho",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Kirurgo rostra",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Idolo moorala",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Ornita papilionfisho",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papagayfisho",
  "entity.minecraft.tropical_fish.predefined.13": "§a Rejinala anjelfisho",
  "entity.minecraft.tropical_fish.predefined.14": "§c Ciklido reda",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Blennio redlabia",
  "entity.minecraft.tropical_fish.predefined.16": "§c Snapanto reda",
  "entity.minecraft.tropical_fish.predefined.17": "§e Filafloso",
  "entity.minecraft.tropical_fish.predefined.18": "§c Klaunfisho tomatea",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Balistfisho",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Kirurgo blua",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Papagayfisho flavkauda",
  "entity.minecraft.tropical_fish.predefined.21": "§e Kirurgo flava",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Papilionfisho",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Ciklido",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Bafunofisho",
  "entity.minecraft.tropical_fish.predefined.6": "§d Siamana kombatfisho",
  "entity.minecraft.tropical_fish.predefined.7": "§d Makulozadorso",
  "entity.minecraft.tropical_fish.predefined.8": "§c Imperiestrala snapanto reda",
  "entity.minecraft.tropical_fish.predefined.9": "§e Surmuleto",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Bettio",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Blokfisho",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Salaquezo",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Argilfisho",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Hastanto",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Friskanto",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Cintilo",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kobo",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Furtemo",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Makulizito",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Striozo",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sunstrio",
  "filled_map.id": " ID #%s",
  "filled_map.level": "   (Nivelo %s/%s)",
  "filled_map.locked": "§8 Fermata",
  "filled_map.scale": " Skalo 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Admiro",
  "instrument.minecraft.call_goat_horn": "§7 Voko",
  "instrument.minecraft.dream_goat_horn": "§7 Sonĝo",
  "instrument.minecraft.feel_goat_horn": "§7 Senti",
  "instrument.minecraft.ponder_goat_horn": "§7 Pripensi",
  "instrument.minecraft.seek_goat_horn": "§7 Serĉi",
  "instrument.minecraft.sing_goat_horn": "§7 Kanti",
  "instrument.minecraft.yearn_goat_horn": "§7 Sopiri",
  "item.canBreak": "§6 Povas minar:",
  "item.canPlace": "§6 Pozebla sur:",
  "item.color": " Koloro: %s",
  "item.components": " Komponento(j) %s",
  "item.durability": "§7 Dureso: %s / %s",
  "item.dyed": " Tintita",
  "item.intangible": "§b Intangible",
  "item.minecraft.bundle.empty.description": " Can hold a mixed stack of items",
  "item.minecraft.creeper_banner_pattern.desc": " Creeperfacio",
  "item.minecraft.crossbow.projectile": "§e Projektilo:",
  "item.minecraft.crossbow.projectile.multiple": "§e Projectile: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Projectile: %s",
  "item.minecraft.firework_rocket.flight": "§9 Duro di flugo:",
  "item.minecraft.firework_star.black": "§8Nigra",
  "item.minecraft.firework_star.blue": "§9Blua",
  "item.minecraft.firework_star.brown": "§4Bruna",
  "item.minecraft.firework_star.custom_color": "§7Individuala",
  "item.minecraft.firework_star.cyan": "§3Cyana",
  "item.minecraft.firework_star.fade_to": " Velkar ad",
  "item.minecraft.firework_star.flicker": "§d Cintilo",
  "item.minecraft.firework_star.gray": "§8Griza",
  "item.minecraft.firework_star.green": "§2Verda",
  "item.minecraft.firework_star.light_blue": "§bCielblua",
  "item.minecraft.firework_star.light_gray": "§7Klaragriza",
  "item.minecraft.firework_star.lime": "§aKlarverda",
  "item.minecraft.firework_star.magenta": "§dMagenta",
  "item.minecraft.firework_star.orange": "§6Oranjea",
  "item.minecraft.firework_star.pink": "§dRozea",
  "item.minecraft.firework_star.purple": "§5Purpura",
  "item.minecraft.firework_star.red": "§cReda",
  "item.minecraft.firework_star.shape": "§e Formo nesavata",
  "item.minecraft.firework_star.shape.burst": "§e Erupto",
  "item.minecraft.firework_star.shape.creeper": "§e Creeperformo",
  "item.minecraft.firework_star.shape.large_ball": "§e Globego",
  "item.minecraft.firework_star.shape.small_ball": "§e Globeto",
  "item.minecraft.firework_star.shape.star": "§e Stelformo",
  "item.minecraft.firework_star.trail": "§d Traco",
  "item.minecraft.firework_star.white": "§fBlanka",
  "item.minecraft.firework_star.yellow": "§eFlava",
  "item.minecraft.flow_banner_pattern.desc": " Fluo",
  "item.minecraft.flower_banner_pattern.desc": " Floro",
  "item.minecraft.globe_banner_pattern.desc": " Terkubo",
  "item.minecraft.guster_banner_pattern.desc": " Virvolto",
  "item.minecraft.mojang_banner_pattern.desc": " Simbolo",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Music Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Fasko",
  "item.minecraft.skull_banner_pattern.desc": " Kranio",
  "item.minecraft.smithing_template": " Kovra Modelaĵo",
  "item.minecraft.smithing_template.applies_to": "§7 Aplikeblas al:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Armilo",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Slitoj kaj Kristaloj",
  "item.minecraft.smithing_template.ingredients": "§7 Ingrediencoj:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamanta Ekipaĵo",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Inferplata Slito",
  "item.modifiers.any": "§6 When equipped:",
  "item.modifiers.armor": "§6 When worn:",
  "item.modifiers.body": "§6 When equipped:",
  "item.modifiers.chest": "§6 Kiam sur la korpo:",
  "item.modifiers.feet": "§6 Kiam sur la piedoj:",
  "item.modifiers.hand": "§6 When held:",
  "item.modifiers.head": "§6 Kiam sur la kapo:",
  "item.modifiers.legs": "§6 Kiam sur la kruroj:",
  "item.modifiers.mainhand": "§6 Kiam en la ĉefa mano:",
  "item.modifiers.offhand": "§6 Kiam en la maldekstra mano:",
  "item.modifiers.saddle": "§6 When saddled:",
  "item.nbt_tags": " NBT: %s tago/i",
  "item.op_block_warning.line1": "§r§c Warning:",
  "item.spawn_egg.peaceful": " Disabled in Peaceful",
  "item.unbreakable": "§b Neminebla",
  "itemGroup.buildingBlocks": "§4 Bloki di konstrukto",
  "itemGroup.coloredBlocks": "§3 Koloraj Blokoj",
  "itemGroup.combat": "§5 Kombato",
  "itemGroup.foodAndDrink": "§6 Manĝaĵoj kaj trinkaĵoj",
  "itemGroup.functional": "§e Bloki funcionala",
  "itemGroup.ingredients": "§7 Ingrediencoj",
  "itemGroup.natural": "§2 Bloki naturala",
  "itemGroup.op": "§d Operaciaj Utilaĵoj",
  "itemGroup.redstone": "§c Bloki di redstoneo",
  "itemGroup.spawnEggs": "§a Kreurovi",
  "itemGroup.tools": "§b Utensili & utilaji",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Music Box)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %s per %s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albana",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Backyard",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Baroque",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Celo sukcese bombardita",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bouquet",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Kranio Flamasanta",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Busto",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Cavebird",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Changing",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonĵoro Sinjoro Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Tero",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Lasta cefo",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Filik",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Batalantoj",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Trovajo",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Fajro",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Modesteco",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Partio",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditative",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Orb",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Owlemons",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passage",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Porkasceno",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisarbo",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Indikilo",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Pond",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 La Pisko",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Marbordo",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mortala Ŝpelo",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Kranio kaj Rozoj",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 La sceneo estas pretigita",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sunflowers",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 densa_sunsubiro",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Tides",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Unpacked",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 La senĉes",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Wanderer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Desertlando",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Akvo",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Vento",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Hazardelekta varianto",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Dum aplikita:",
  "trim_material.minecraft.amethyst": " Ametisto Materialo",
  "trim_material.minecraft.copper": " Kupro Materialo",
  "trim_material.minecraft.diamond": " Diamanto Materialo",
  "trim_material.minecraft.emerald": " Smaragdo Materialo",
  "trim_material.minecraft.gold": " Oro Materialo",
  "trim_material.minecraft.iron": " Fera Materialo",
  "trim_material.minecraft.lapis": " Lazurito Materialo",
  "trim_material.minecraft.netherite": " Neterita Materialo",
  "trim_material.minecraft.quartz": " Kvarco Materialo",
  "trim_material.minecraft.redstone": " Rugastono Materialo",
  "trim_material.minecraft.resin": " Resin Material",
  "trim_pattern.minecraft.bolt": " Finituro Aksa",
  "trim_pattern.minecraft.coast": " Finituro Kosta",
  "trim_pattern.minecraft.dune": " Finituro Duno",
  "trim_pattern.minecraft.eye": " Finituro Okulo",
  "trim_pattern.minecraft.flow": " Finituro Fluo",
  "trim_pattern.minecraft.host": " Finituro Ĉefo",
  "trim_pattern.minecraft.raiser": " Finituro Kolektisto",
  "trim_pattern.minecraft.rib": " Finituro Rando",
  "trim_pattern.minecraft.sentry": " Finituro Gvardisto",
  "trim_pattern.minecraft.shaper": " Finituro Skulptisto",
  "trim_pattern.minecraft.silence": " Finituro Silento",
  "trim_pattern.minecraft.snout": " Finituro Mufaĵo",
  "trim_pattern.minecraft.spire": " Finituro Piramo",
  "trim_pattern.minecraft.tide": " Finituro Fluo supren",
  "trim_pattern.minecraft.vex": " Finituro Malbonulo",
  "trim_pattern.minecraft.ward": " Finituro Gardanto",
  "trim_pattern.minecraft.wayfinder": " Finituro Serĉisto",
  "trim_pattern.minecraft.wild": " Finituro Profundo"
}
